=== debian/changelog ===
magnum (18.0.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 10:51:34 +0000

magnum (18.0.0-3) UNRELEASED; urgency=medium

  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Jul 2025 12:36:18 +0200

magnum (18.0.0-2) unstable; urgency=medium

  * Add use-docker-api-1.24.patch (Closes: #1076320).

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Jul 2024 02:31:26 +0200

magnum (18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 12:00:10 +0200

magnum (18.0.0~rc1-1) experimental; urgency=medium

  * Add close-on-exec{2,} = true in uwsgi config.
  * New upstream release.
  * Removed python3-six from (b-)depends.
  * Removed python3-tz from build-depends.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2024 10:27:12 +0100
