## magnum 19.0.0

=== requirements.txt ===
--- 
+++ 
@@ -16,7 +16,6 @@
 alembic>=0.9.6 # MIT
 cliff!=2.9.0,>=2.8.0 # Apache-2.0
 decorator>=3.4.0 # BSD
-docker>=4.3.0 # Apache-2.0
 eventlet>=0.28.0 # MIT
 iso8601>=0.1.11 # MIT
 jsonpatch!=1.20,>=1.16 # BSD
@@ -31,7 +30,7 @@
 oslo.log>=4.8.0 # Apache-2.0
 oslo.messaging>=14.1.0 # Apache-2.0
 oslo.middleware>=4.1.0 # Apache-2.0
-oslo.policy>=3.11.0 # Apache-2.0
+oslo.policy>=4.4.0 # Apache-2.0
 oslo.reports>=2.1.0 # Apache-2.0
 oslo.serialization>=3.2.0 # Apache-2.0
 oslo.service>=2.2.0 # Apache-2.0
