=== debian/changelog ===
magnum (19.0.0-5~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Set export OS_OSLO_MESSAGING_RABBIT__PROCESSNAME for all daemons.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Fri, 25 Jul 2025 10:36:25 +0000

magnum (19.0.0-4) unstable; urgency=medium

  * Removed python3-pep8 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 Jan 2025 08:49:36 +0100

magnum (19.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090430).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:26:48 +0100

magnum (19.0.0-2) unstable; urgency=medium

  * Removed setuptools from requirements.txt (Closes: #1083470).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Oct 2024 12:17:14 +0200

magnum (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:09:21 +0200

magnum (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 17:11:03 +0200

magnum (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased use-docker-api-1.24.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2024 17:15:14 +0200
