## magnum 19.0.0+git2025011509.1c3d7d07

=== debian/changelog ===
magnum (19.0.0+git2025011509.1c3d7d07-0ubuntu1) plucky; urgency=medium

  [ James Page ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.

  [ Guillaume Boutry ]
  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 21 Jan 2025 09:17:19 +0000

magnum (19.0.0-0ubuntu1) oracular; urgency=medium

  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Thu, 03 Oct 2024 10:25:09 +0100

magnum (19.0.0~rc1-0ubuntu1) oracular; urgency=medium

  [ James Page ]
  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/control: Align (Build-)Depends with upstream.

  [ Myles Penner ]
  * New upstream release candidate for OpenStack Dalmatian.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 26 Sep 2024 09:19:33 +0100
