## magnum 19.0.0+git2025030311.38dbdc42

=== requirements.txt ===
--- 
+++ 
@@ -1,13 +1,6 @@
 # Requirements lower bounds listed here are our best effort to keep them up to
 # date but we do not test them so no guarantee of having them all correct. If
 # you find any incorrect lower bounds, let us know or propose a fix.
-
-# The order of packages is significant, because pip processes them in the order
-# of appearance. Changing the order has an impact on the overall integration
-# process, which may cause wedges in the gate later.
-
-# Despite above warning added by global sync process, please use
-# ascii betical order.
 
 PyYAML>=3.13 # MIT
 SQLAlchemy>=1.2.0 # MIT
@@ -30,7 +23,7 @@
 oslo.log>=4.8.0 # Apache-2.0
 oslo.messaging>=14.1.0 # Apache-2.0
 oslo.middleware>=4.1.0 # Apache-2.0
-oslo.policy>=4.4.0 # Apache-2.0
+oslo.policy>=4.5.0 # Apache-2.0
 oslo.reports>=2.1.0 # Apache-2.0
 oslo.serialization>=3.2.0 # Apache-2.0
 oslo.service>=2.2.0 # Apache-2.0
