=== debian/changelog ===
magnum (19.0.0+git2025030311.38dbdc42-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Tue, 04 Mar 2025 14:59:50 +0000
