=== debian/control ===
Source: magnum
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 po-debconf,
 python3-all,
 python3-pbr (>= 5.5.0),
 python3-setuptools (>= 24.0.0),
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 alembic (>= 0.8.10),
 python3-alembic (>= 0.9.6),
 python3-babel (>= 2.3.4),
 python3-barbicanclient (>= 5.0.0),
 python3-bashate (>= 2.0.0),
 python3-cinderclient (>= 1:7.1.0),
 python3-cliff (>= 2.8.0),
 python3-cryptography (>= 2.1.4),
 python3-decorator (>= 3.4.0),
 python3-docker (>= 4.3.0),
 python3-eventlet (>= 0.28.0),
 python3-fixtures (>= 3.0.0),
 python3-glanceclient (>= 1:3.2.0),
 python3-hacking,
 python3-heatclient (>= 2.2.0),
 python3-iso8601 (>= 0.1.11),
 python3-jsonpatch (>= 1.16),
 python3-keystoneauth1 (>= 3.14.0),
 python3-keystoneclient (>= 1:3.20.0),
 python3-keystonemiddleware (>= 9.0.0),
 python3-kubernetes (>= 12.0.0),
 python3-marathon (>= 0.8.6),
 python3-mock (>= 2.0.0),
 python3-netaddr (>= 0.7.18),
 python3-neutronclient (>= 1:7.2.0),
 python3-novaclient (>= 2:17.2.0),
 python3-octaviaclient (>= 2.1.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-os-api-ref (>= 1.4.0),
 python3-os-testr (>= 1.0.0),
 python3-oslo.concurrency (>= 4.1.0),
 python3-oslo.config (>= 1:8.1.0),
 python3-oslo.context (>= 1:3.1.0),
 python3-oslo.db (>= 8.2.0),
 python3-oslo.i18n (>= 5.0.0),
 python3-oslo.log (>= 4.8.0),
 python3-oslo.messaging (>= 14.1.0),
 python3-oslo.middleware (>= 4.1.0),
 python3-oslo.policy (>= 4.4.0),
 python3-oslo.reports (>= 2.1.0),
 python3-oslo.serialization (>= 3.2.0),
 python3-oslo.service (>= 2.2.0),
 python3-oslo.upgradecheck (>= 1.3.0),
 python3-oslo.utils (>= 4.2.0),
 python3-oslo.versionedobjects (>= 2.1.0),
 python3-oslotest (>= 1:4.4.1),
 python3-osprofiler (>= 3.4.0),
 python3-pecan (>= 1.3.3),
 python3-pep8,
 python3-pkg-resources (>= 30.0.0),
 python3-pycadf (>= 1.1.0),
 python3-pygments (>= 2.7.2),
 python3-requests (>= 2.20.1),
 python3-requests-mock (>= 1.2.0),
 python3-sqlalchemy (>= 1.2.0),
 python3-stestr (>= 3.1.0),
 python3-stevedore (>= 1:3.3.0),
 python3-subunit (>= 1.4.0),
 python3-taskflow (>= 2.16.0),
 python3-testrepository (>= 0.0.20),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.4.0),
 python3-webob (>= 1:1.8.1),
 python3-webtest (>= 2.0.27),
 python3-werkzeug (>= 0.9),
 python3-wsme (>= 0.8.0),
 python3-yaml (>= 3.13),
 subunit,
 testrepository,
 vim,
Standards-Version: 4.6.1
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/magnum
Homepage: https://opendev.org/openstack/magnum
Testsuite: autopkgtest-pkg-python

Package: magnum-api
Architecture: all
Depends:
 adduser,
 magnum-common (= ${binary:Version}),
 q-text-as-data,
 ${misc:Depends},
 ${ostack-lsb-base},
Description: OpenStack containers as a service
 Magnum is an OpenStack project which offers container orchestration engines
 for deploying and managing containers as first class resources in OpenStack.
 It features:
  * Abstractions for bays, containers, nodes, pods, replication controllers,
    and services
  * Integration with Kubernetes and Docker for backend container technology
  * Integration with Keystone for multi-tenant security
  * Integration with Neutron for Kubernetes multi-tenancy network security
 .
 This package contains the API server.

Package: magnum-common
Architecture: all
Depends:
 adduser,
 dbconfig-common,
 debconf,
 python3-magnum (= ${binary:Version}),
 ${misc:Depends},
Description: OpenStack containers as a service - API server
 Magnum is an OpenStack project which offers container orchestration engines
 for deploying and managing containers as first class resources in OpenStack.
 It features:
  * Abstractions for bays, containers, nodes, pods, replication controllers,
    and services
  * Integration with Kubernetes and Docker for backend container technology
  * Integration with Keystone for multi-tenant security
  * Integration with Neutron for Kubernetes multi-tenancy network security
 .
 This package contains common files for the engine and the conductor.

Package: magnum-conductor
Architecture: all
Depends:
 adduser,
 magnum-common (= ${binary:Version}),
 ${misc:Depends},
 ${ostack-lsb-base},
Description: OpenStack containers as a service - conductor
 Magnum is an OpenStack project which offers container orchestration engines
 for deploying and managing containers as first class resources in OpenStack.
 It features:
  * Abstractions for bays, containers, nodes, pods, replication controllers,
    and services
  * Integration with Kubernetes and Docker for backend container technology
  * Integration with Keystone for multi-tenant security
  * Integration with Neutron for Kubernetes multi-tenancy network security
 .
 This package contains the conductor server.

Package: python3-magnum
Section: python
Architecture: all
Depends:
 alembic (>= 0.8.10),
 python3-alembic (>= 0.9.6),
 python3-babel (>= 2.3.4),
 python3-barbicanclient (>= 5.0.0),
 python3-cinderclient (>= 1:7.1.0),
 python3-cliff (>= 2.8.0),
 python3-cryptography (>= 2.1.4),
 python3-decorator (>= 3.4.0),
 python3-docker (>= 4.3.0),
 python3-eventlet (>= 0.28.0),
 python3-glanceclient (>= 1:3.2.0),
 python3-heatclient (>= 2.2.0),
 python3-iso8601 (>= 0.1.11),
 python3-jsonpatch (>= 1.16),
 python3-keystoneauth1 (>= 3.14.0),
 python3-keystoneclient (>= 1:3.20.0),
 python3-keystonemiddleware (>= 9.0.0),
 python3-kubernetes (>= 12.0.0),
 python3-marathon (>= 0.8.6),
 python3-netaddr (>= 0.7.18),
 python3-neutronclient (>= 1:7.2.0),
 python3-novaclient (>= 2:17.2.0),
 python3-octaviaclient (>= 2.1.0),
 python3-openstackclient,
 python3-oslo.concurrency (>= 4.1.0),
 python3-oslo.config (>= 1:8.1.0),
 python3-oslo.context (>= 1:3.1.0),
 python3-oslo.db (>= 8.2.0),
 python3-oslo.i18n (>= 5.0.0),
 python3-oslo.log (>= 4.8.0),
 python3-oslo.messaging (>= 14.1.0),
 python3-oslo.middleware (>= 4.1.0),
 python3-oslo.policy (>= 4.4.0),
 python3-oslo.reports (>= 2.1.0),
 python3-oslo.serialization (>= 3.2.0),
 python3-oslo.service (>= 2.2.0),
 python3-oslo.upgradecheck (>= 1.3.0),
 python3-oslo.utils (>= 4.2.0),
 python3-oslo.versionedobjects (>= 2.1.0),
 python3-pbr (>= 5.5.0),
 python3-pecan (>= 1.3.3),
 python3-pkg-resources (>= 30.0.0),
 python3-pycadf (>= 1.1.0),
 python3-requests (>= 2.20.1),
 python3-setuptools (>= 24.0.0),
 python3-sqlalchemy (>= 1.2.0),
 python3-stevedore (>= 1:3.3.0),
 python3-taskflow (>= 2.16.0),
 python3-webob (>= 1:1.8.1),
 python3-werkzeug (>= 0.9),
 python3-wsme (>= 0.8.0),
 python3-yaml (>= 3.13),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack containers as a service - Python 3 library
 Magnum is an OpenStack project which offers container orchestration engines
 for deploying and managing containers as first class resources in OpenStack.
 It features:
  * Abstractions for bays, containers, nodes, pods, replication controllers,
    and services
  * Integration with Kubernetes and Docker for backend container technology
  * Integration with Keystone for multi-tenant security
  * Integration with Neutron for Kubernetes multi-tenancy network security
 .
 This package contains the Python 3 code.
