## magnum 20.0.0~rc1

=== debian/changelog ===
magnum (20.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 15:27:37 +0100

magnum (20.0.0~rc1-1) experimental; urgency=medium

  * New usptream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 Mar 2025 21:08:31 +0100
