## magnum 21.0.0~rc1

=== debian/changelog ===
magnum (21.0.0~rc1-3~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 08:09:27 +0000

magnum (21.0.0~rc1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 09:48:21 +0200

magnum (21.0.0~rc1-2) experimental; urgency=medium

  * Fixed UWSGI_INI_APP in api init script.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Sep 2025 22:25:56 +0200

magnum (21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Switch magnum-api-uwsgi.ini to use module=magnum.wsgi.api:application
    instead of the now deprecated wsgi-script.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Sep 2025 08:52:46 +0200
